/**
 * CSS Document * 
 * Created by Jessie 2017/9/6.
 */
/* ==css重置样式== */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
}
em {
  font-style: normal;
}
table {
  width: 100%;
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
  cellpadding: 0;
  cellspacing: 0;
}
a {
  text-decoration: none;
  cursor: pointer;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ul,
ol,
li,
dt,
dd {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}
legend {
  color: #000;
}
strong {
  font-weight: bold;
}
/* ==布局样式== */
.rows {
  width: 100%;
}
.clearfix {
  display: block;
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.dis-in-b {
  display: inline-block;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.mt10 {
  margin-top: 10px;
}
.mt14 {
  margin-top: 14px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nav li {
  display: inline-block;
  float: left;
}
#bodyPage {
  width: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
img.bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}
.topbar {
  display: inline-block;
  width: 100%;
  height: 39px;
  border-bottom: 1px solid #b0e4ff;
  background: url("/global/2017_tmbg01.png") repeat left top;
}
.topbar .main {
  width: 1180px;
  margin: 0 auto;
  text-align: left;
  display: block;
  zoom: 1;
}
.topbar .main:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.topbar .main span {
  display: inline-block;
  font: 14px/39px "微软雅黑";
  color: #333;
}
.topbar .main a {
  margin: 0 10px;
  font: 14px/39px "微软雅黑";
  color: #333;
}
.topbar .main a.a1 {
  background: url("/global/2017_topico01.jpg") no-repeat left center;
  padding-left: 20px;
}
.topbar .main a:hover {
  color: #f60;
}
.nav {
  height: 79px;
  display: block;
  zoom: 1;
  padding: 0 65px;
  overflow: hidden;
}
.nav:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.nav li {
  display: inline-block;
  float: left;
  width: 150px;
  text-align: center;
}
.nav li a {
  display: inline-block;
  font: 20px/80px "微软雅黑";
  color: #fff;
  padding-left: 40px;
}
.nav li a:hover,
.nav li a.cur {
  color: #ffe400;
}
.nav li a.a1 {
  background: url("/global/2017_nav_ico01.png") no-repeat left center;
}
.nav li a.a1:hover,
.nav li a.a1.cur {
  background: url("/global/2017_nav_ico01_h.png") no-repeat left center;
}
.nav li a.a2 {
  background: url("/global/2017_nav_ico02.png") no-repeat left center;
}
.nav li a.a2:hover,
.nav li a.a2.cur {
  background: url("/global/2017_nav_ico02_h.png") no-repeat left center;
}
.nav li a.a3 {
  background: url("/global/2017_nav_ico03.png") no-repeat left center;
}
.nav li a.a3:hover,
.nav li a.a3.cur {
  background: url("/global/2017_nav_ico03_h.png") no-repeat left center;
}
.nav li a.a4 {
  background: url("/global/2017_nav_ico04.png") no-repeat left center;
}
.nav li a.a4:hover,
.nav li a.a4.cur {
  background: url("/global/2017_nav_ico04_h.png") no-repeat left center;
}
.nav li a.a5 {
  background: url("/global/2017_nav_ico05.png") no-repeat left center;
}
.nav li a.a5:hover,
.nav li a.a5.cur {
  background: url("/global/2017_nav_ico05_h.png") no-repeat left center;
}
.nav li a.a6 {
  background: url("/global/2017_nav_ico06.png") no-repeat left center;
}
.nav li a.a6:hover,
.nav li a.a6.cur {
  background: url("/global/2017_nav_ico06_h.png") no-repeat left center;
}
.nav li a.a7 {
  background: url("/global/2017_nav_ico07.png") no-repeat left center;
}
.nav li a.a7:hover,
.nav li a.a7.cur {
  background: url("/global/2017_nav_ico07_h.png") no-repeat left center;
}
#index-content {
  width: 1180px;
  margin: 0 auto;
  text-align: left;
  z-index: 999;
  position: fixed;
  margin: auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
}
#index-content h1 {
  text-align: center;
}
#index-content h1 a {
  display: inline-block;
  width: 514px;
  height: 146px;
  background: url("/global/2017_logo.png") no-repeat;
}
#index-content .nav {
  background: url("/global/2017_nav_bg.png") no-repeat;
  margin-top: 40px;
}
#index-content .index-form {
  padding: 0 335px;
  display: block;
  zoom: 1;
}
#index-content .index-form:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#index-content .index-form .sr {
  display: inline-block;
  float: left;
  width: 390px;
  border: none;
  background: #fff;
  padding-left: 20px;
  font: 14px/48px "微软雅黑";
  color: #333;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
#index-content .index-form .btn {
  display: inline-block;
  float: left;
  width: 100px;
  height: 48px;
  background: url("/global/2017_index_search.png") no-repeat;
  cursor: pointer;
  border: none;
}
#index-content .index-main {
  background: #f2f2f2;
  display: block;
  zoom: 1;
  margin: 0 10px;
  padding: 20px 20px 0 20px;
}
#index-content .index-main:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#index-content .index-main .mF_YSlider {
  display: inline-block;
  float: left;
  width: 265px;
}
#index-content .index-main .mF_YSlider img {
  width: 265px;
  height: 165px;
}
#index-content .index-main .mF_YSlider .pic li,
#index-content .index-main .mF_YSlider .rePic li {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
#index-content .index-main .mF_YSlider .txt li {
  position: absolute;
  z-index: 2;
  bottom: 0;
  width: 100%;
  height: 36px;
  line-height: 36px;
  display: none;
}
#index-content .index-main .mF_YSlider .txt li a {
  display: block;
  position: relative;
  z-index: 1;
  color: #fff;
  padding-left: 16px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
#index-content .index-main .mF_YSlider .txt li span {
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  filter: alpha(opacity=40);
  opacity: 0.4;
}
#index-content .index-main .mF_YSlider .num {
  position: absolute;
  z-index: 3;
  bottom: 8px;
  right: 2px;
}
#index-content .index-main .mF_YSlider .num li {
  position: relative;
  float: left;
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-align: center;
  margin-right: 4px;
  cursor: pointer;
}
#index-content .index-main .mF_YSlider .num li a,
#index-content .index-main .mF_YSlider .num li span {
  display: block;
  width: 18px;
  height: 18px;
  border: 1px solid #dedede;
  line-height: 18px;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  color: #333;
  text-decoration: none;
}
#index-content .index-main .mF_YSlider .num li span {
  z-index: 1;
  background: #fff;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
#index-content .index-main .mF_YSlider .num li.current a,
#index-content .index-main .mF_YSlider .num li.hover a {
  border-color: #E63003;
  color: #fff;
  background: #F66E08;
}
#index-content .index-main dl {
  display: inline-block;
  float: left;
  width: 265px;
  margin-left: 20px;
}
#index-content .index-main dl dt {
  background: url("/global/2017_index_line.png") repeat-x left bottom;
  height: 28px;
}
#index-content .index-main dl dt a {
  display: inline-block;
  border-bottom: 2px solid #cc0001;
  padding: 0 10px;
  font: 16px/26px "微软雅黑";
  color: #333;
}
#index-content .index-main dl dd ul {
  padding: 5px 0;
}
#index-content .index-main dl dd ul li {
  height: 28px;
}
#index-content .index-main dl dd ul li span {
  display: inline-block;
  float: right;
  font: 14px/28px "微软雅黑";
  color: #666;
}
#index-content .index-main dl dd ul li a {
  display: inline-block;
  width: 80%;
  padding-left: 14px;
  background: url("/global/2017_li_ico.png") no-repeat left center;
  font: 14px/28px "微软雅黑";
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#index-content .index-main dl dd ul li a:hover {
  color: #f60;
}
#index-content .index-main dl dd ul li a {
  width: 70%;
}
#index-content .index-main .r-pic {
  display: inline-block;
  float: right;
  width: 265px;
}
#index-content .index-main .r-pic img {
  width: 265px;
  height: 165px;
}
#footer {
  display: inline-block;
  width: 100%;
  padding: 20px 0;
  background: url("/global/2017_tmbg02.png") repeat left top;
}
#footer .main {
  width: 1180px;
  margin: 0 auto;
  text-align: left;
  display: block;
  zoom: 1;
}
#footer .main:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#footer .lbox {
  display: inline-block;
  float: left;
  width: 890px;
}
#footer .lbox h2 {
  font: 16px/24px "微软雅黑";
  color: #fff;
}
#footer .lbox h2 a {
  margin: 0 10px;
  font: 16px/24px "微软雅黑";
  color: #fff;
}
#footer .lbox h2 a:hover {
  color: #f60;
}
#footer .lbox p {
  font: 14px/24px "微软雅黑";
  color: #666;
}
#footer .lbox p a {
  font: 14px/24px "微软雅黑";
  color: #666;
}
#footer .lbox p a:hover {
  color: #f60;
}
#footer .lbox p span {
  display: inline-block;
  background: url("/global/2017_fico01.png") no-repeat left center;
  padding-left: 30px;
  margin-left: 50px;
}
#footer .rbox {
  display: inline-block;
  float: right;
}
.right-bar {
  display: inline-block;
  position: fixed;
  top: 100px;
  right: 0;
  background: #f5f5f5;
  z-index: 9999;
}
.right-bar .r-menu {
  width: 100px;
  border-bottom: 1px solid #fff;
  position: relative;
}
.right-bar .r-menu a {
  display: inline-block;
  width: 100px;
  height: 20px;
  padding-top: 40px;
  font: 12px/20px "微软雅黑";
  color: #333;
  text-align: center;
}
.right-bar .r-menu a.a1 {
  background: url("/global/2017_index_rico01.png") no-repeat center 10px;
}
.right-bar .r-menu a.a2 {
  background: url("/global/2017_index_rico02.png") no-repeat center 10px;
}
.right-bar .r-menu a.a3 {
  background: url("/global/2017_index_rico03.png") no-repeat center 10px;
}
.right-bar .r-menu a.a4 {
  background: url("/global/2017_index_rico04.png") no-repeat center 10px;
}
.right-bar .r-menu a.a5 {
  background: url("/global/2017_index_rico05.png") no-repeat center 10px;
}
.right-bar .r-menu:hover,
.right-bar .r-menu.cur {
  background: #e24646 url("/global/2017_index_rbg.png") no-repeat left center;
}
.right-bar .r-menu:hover a,
.right-bar .r-menu.cur a {
  color: #fff;
}
.right-bar .r-menu:hover a.a1,
.right-bar .r-menu.cur a.a1 {
  background: url("/global/2017_index_rico01_h.png") no-repeat center 10px;
}
.right-bar .r-menu:hover a.a2,
.right-bar .r-menu.cur a.a2 {
  background: url("/global/2017_index_rico02_h.png") no-repeat center 10px;
}
.right-bar .r-menu:hover a.a3,
.right-bar .r-menu.cur a.a3 {
  background: url("/global/2017_index_rico03_h.png") no-repeat center 10px;
}
.right-bar .r-menu:hover a.a4,
.right-bar .r-menu.cur a.a4 {
  background: url("/global/2017_index_rico04_h.png") no-repeat center 10px;
}
.right-bar .r-menu:hover a.a5,
.right-bar .r-menu.cur a.a5 {
  background: url("/global/2017_index_rico05_h.png") no-repeat center 10px;
}
.right-bar .r-menu .tc {
  display: inline-block;
  background: #e24646;
  padding: 6px;
  text-align: center;
  font: 12px/24px "微软雅黑";
  color: #fff;
  position: absolute;
  top: 0;
  right: 100px;
  display: none;
}
.right-bar .r-menu .tc img {
  width: 90px;
  height: 90px;
}
.right-bar p {
  text-align: center;
  background: #e24646;
}
.right-bar p span {
  display: inline-block;
  background: url("/global/2017_btn_close.png") no-repeat left center;
  padding-left: 14px;
  font: 14px/40px "微软雅黑";
  color: #fff;
  cursor: pointer;
}
.news-bg {
  background: #f2f2f2 url("/global/2017_news_bg.jpg") no-repeat center top;
}
#header {
  width: 1180px;
  margin: 0 auto;
  text-align: left;
}
#header .logo-search {
  display: block;
  zoom: 1;
  padding: 35px 0 20px 0;
}
#header .logo-search:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#header .logo-search h1 {
  display: inline-block;
  float: left;
  width: 514px;
}
#header .logo-search h1 a {
  display: inline-block;
  float: left;
  width: 550px;
  height: 146px;
  background: url("/global/2017_logo.png") no-repeat;
}
#header .logo-search .search {
  display: inline-block;
  float: right;
  width: 510px;
  padding: 30px 0 0 0;
}
#header .logo-search .search form {
  display: block;
  zoom: 1;
}
#header .logo-search .search form:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#header .logo-search .search .sr {
  display: inline-block;
  float: left;
  width: 390px;
  height: 48px;
  border: none;
  background: #fff;
  padding-left: 20px;
  font: 14px/48px "微软雅黑";
  color: #333;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
#header .logo-search .search .btn {
  display: inline-block;
  float: left;
  width: 100px;
  height: 48px;
  background: url("/global/2017_index_search.png") no-repeat;
  cursor: pointer;
  border: none;
}
#header .logo-search p {
  font: bold 14px/34px "微软雅黑";
  color: #333;
}
#header .logo-search p a {
  margin-left: 10px;
  font: 14px/34px "微软雅黑";
  color: #333;
}
#header .logo-search p a:hover {
  color: #f60;
}
#header .nav {
  background: url("/global/2017_nav_bg1.png") no-repeat;
}
#content {
  width: 1160px;
  margin: 0 auto;
  text-align: left;
  background: #fff;
}
.tit01 {
  height: 40px;
  background: #f5f5f5;
  padding-right: 10px;
  display: block;
  zoom: 1;
}
.tit01:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.tit01 strong {
  display: inline-block;
  float: left;
  background: url("/global/2017_news_ico02.png") no-repeat right bottom;
  padding-right: 20px;
}
.tit01 strong span {
  display: inline-block;
  background: #cc0000 url("/global/2017_news_ico04.png") no-repeat left center;
  padding: 0 12px 0 18px;
  font: 18px/40px "微软雅黑";
  color: #fff;
}
.tit01 strong a {
  display: inline-block;
  background: #cc0000 url("/global/2017_news_ico04.png") no-repeat left center;
  padding: 0 12px 0 18px;
  font: 18px/40px "微软雅黑";
  color: #fff;
}
.tit01 .more {
  display: inline-block;
  float: right;
  background: url("/global/2017_news_ico03.png") no-repeat right center;
  padding-right: 10px;
  font: 16px/40px "微软雅黑";
  color: #666;
}
.tit01 .more:hover {
  color: #f60;
}
.tit01 .btn-box {
  display: inline-block;
  float: right;
  padding: 5px 0;
}
.tit01 .btn-box a {
  display: inline-block;
  padding: 0 15px 0 39px;
  margin-left: 5px;
  font: 14px/30px "微软雅黑";
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.tit01 .btn-box a:hover {
  text-decoration: underline;
}
.tit01 .btn-box a.ico01 {
  background: #ee4400 url("/global/2017_hd_ico01.png") no-repeat 13px center;
}
.tit01 .btn-box a.ico02 {
  background: #ee4400 url("/global/2017_hd_ico02.png") no-repeat 13px center;
}
.tab-ul {
  height: 40px;
  display: block;
  zoom: 1;
  background: #f5f5f5;
}
.tab-ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.tab-ul ul {
  display: inline-block;
  float: left;
}
.tab-ul ul li {
  display: inline-block;
  float: left;
  padding: 0 20px;
  font: 18px/40px "微软雅黑";
  color: #333;
  cursor: pointer;
  position: relative;
}
.tab-ul ul li a {
  font: 18px/40px "微软雅黑";
  color: #333;
}
.tab-ul ul li.cur {
  background: #cc0000;
  color: #fff;
}
.tab-ul ul li.cur a {
  color: #fff;
}
.tab-ul ul li.cur i {
  display: inline-block;
  width: 11px;
  height: 4px;
  position: absolute;
  left: 50%;
  margin-left: -5px;
  bottom: -4px;
  background: url("/global/2017_news_ico01.png") no-repeat;
}
.tab-ul .more {
  display: inline-block;
  float: right;
  margin-right: 10px;
  background: url("/global/2017_news_ico03.png") no-repeat right center;
  padding-right: 10px;
  font: 16px/40px "微软雅黑";
  color: #666;
}
.tab-ul .more:hover {
  color: #f60;
}
.list {
  padding: 10px;
}
.list li {
  height: 36px;
}
.list li span {
  display: inline-block;
  float: right;
  font: 16px/36px "微软雅黑";
  color: #666;
}
.list li a {
  display: inline-block;
  width: 80%;
  padding-left: 14px;
  background: url("/global/2017_news_li_ico.png") no-repeat left center;
  font: 16px/36px "微软雅黑";
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list li a:hover {
  color: #f60;
}
.news-con {
  padding: 20px;
}
.news-con .toutiao {
  height: 50px;
  background: #f5f5f5 url("/global/2017_news_zjtt_tit.png") no-repeat left center;
  -webkit-border-radius: 0 25px 25px 0;
  -moz-border-radius: 0 25px 25px 0;
  -ms-border-radius: 0 25px 25px 0;
  -o-border-radius: 0 25px 25px 0;
  border-radius: 0 25px 25px 0;
}
.news-con .toutiao strong {
  display: inline-block;
  float: left;
  width: 137px;
  padding-left: 60px;
  font: 20px/50px "微软雅黑";
  color: #fff;
}
.news-con .toutiao a {
  display: inline-block;
  float: left;
  margin-left: 30px;
  font: 30px/50px "微软雅黑";
  color: #ef7454;
}
.news-con .toutiao a:hover {
  text-decoration: underline;
}
.news-con .row01 {
  display: block;
  zoom: 1;
  margin-top: 20px;
}
.news-con .row01:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.news-con .row01 .hiSlider-wrap {
  display: inline-block;
  float: left;
}
.news-con .row01 .hiSlider {
  display: inline-block;
  float: left;
  width: 540px;
  height: 360px;
  overflow: hidden;
}
.news-con .row01 .hiSlider img {
  width: 540px;
  height: 360px;
}
.news-con .row01 .hiSlider-item {
  float: left;
}
.news-con .row01 .rbox {
  display: inline-block;
  float: right;
  width: 560px;
}
.news-con .row01 .rbox dl dt {
  height: 36px;
  padding: 10px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
}
.news-con .row01 .rbox dl dt a {
  font: 24px/36px "微软雅黑";
  color: #333;
}
.news-con .row01 .rbox dl dt a:hover {
  color: #f60;
}
.news-con .row01 .rbox dl dd {
  height: 40px;
  overflow: hidden;
  font: 14px/20px "微软雅黑";
  color: #666;
}
.news-con .row01 .rbox dl dd a {
  color: #f60;
}
.news-con .row01 .rbox dl dd a:hover {
  text-decoration: underline;
}
.news-con .row02 {
  margin-top: 10px;
  display: block;
  zoom: 1;
}
.news-con .row02:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.news-con .row02 .col-3-1 {
  width: 360px;
  float: left;
  padding-left: 0;
}
.news-con .row02 .col-3-2 {
  width: 360px;
  float: left;
  padding-left: 20px;
}
.news-con .row02 .col-3-3 {
  width: 360px;
  float: left;
  padding-left: 20px;
}
.news-con .row02 .list {
  height: 288px;
}
.news-con .row02 .list li a {
  width: 70%;
}
.news-con .add-box {
  margin-top: 10px;
  display: block;
  zoom: 1;
}
.news-con .add-box:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.news-con .add-box .mF_YSlider {
  display: inline-block;
  float: left;
  width: 1120px;
}
.news-con .add-box .mF_YSlider img {
  width: 1120px;
  height: 100px;
}
.news-con .add-box .mF_YSlider .pic li,
.news-con .add-box .mF_YSlider .rePic li {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.news-con .add-box .mF_YSlider .txt li {
  position: absolute;
  z-index: 2;
  bottom: 0;
  width: 100%;
  height: 36px;
  line-height: 36px;
  display: none;
}
.news-con .add-box .mF_YSlider .txt li a {
  display: block;
  position: relative;
  z-index: 1;
  color: #fff;
  padding-left: 16px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.news-con .add-box .mF_YSlider .txt li span {
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  filter: alpha(opacity=40);
  opacity: 0.4;
}
.news-con .add-box .mF_YSlider .num {
  position: absolute;
  z-index: 3;
  bottom: 8px;
  right: 2px;
}
.news-con .add-box .mF_YSlider .num li {
  position: relative;
  float: left;
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-align: center;
  margin-right: 4px;
  cursor: pointer;
}
.news-con .add-box .mF_YSlider .num li a,
.news-con .add-box .mF_YSlider .num li span {
  display: block;
  width: 18px;
  height: 18px;
  border: 1px solid #dedede;
  line-height: 18px;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  color: #333;
  text-decoration: none;
}
.news-con .add-box .mF_YSlider .num li span {
  z-index: 1;
  background: #fff;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.news-con .add-box .mF_YSlider .num li.current a,
.news-con .add-box .mF_YSlider .num li.hover a {
  border-color: #E63003;
  color: #fff;
  background: #F66E08;
}
.news-con .row03 {
  display: block;
  zoom: 1;
  margin-top: 20px;
}
.news-con .row03:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.news-con .row03 .col-2-1 {
  width: 360px;
  float: left;
  padding-left: 0;
}
.news-con .row03 .col-2-2 {
  width: 740px;
  float: left;
  padding-left: 20px;
}
.news-con .row03 .list {
  height: 288px;
}
.news-con .row03 .list li a {
  width: 70%;
}
.news-con .row03 #example5 .sp-thumbnail-image-container {
  width: 180px;
  height: 86px;
  overflow: hidden;
}
.news-con .row03 #example5 .sp-thumbnail-image-container img {
  width: 180px;
}
.news-con .row03 #example5 .sp-thumbnail-image {
  height: 100%;
}
.news-con .row03 #example5 .sp-thumbnail-title {
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #333;
}
.news-con .row03 #example5 .sp-thumbnail-description {
  font-size: 14px;
}
.news-con .row04 {
  margin-top: 10px;
  display: block;
  zoom: 1;
}
.news-con .row04:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.news-con .row04 h2 {
  display: inline-block;
  float: left;
  width: 115px;
  height: 75px;
  background: url("/global/2017_news_ztbd_tit.png") no-repeat;
  text-indent: -9999px;
}
.news-con .row04 ul {
  display: inline-block;
  float: right;
  width: 1005px;
}
.news-con .row04 ul li {
  display: inline-block;
  float: left;
  width: 185px;
  padding-left: 16px;
}
.news-con .row04 ul li img {
  width: 185px;
  height: 75px;
}
.sel-box {
  margin-top: 10px;
  background: #fff;
  padding: 20px;
  display: block;
  zoom: 1;
  width: 1120px;
  margin: 0 auto;
  text-align: left;
  margin: 10px auto;
}
.sel-box:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.sel-box select {
  display: inline-block;
  float: left;
  width: 212px;
  height: 40px;
  padding-left: 10px;
  margin-left: 15px;
  background: #f5f5f5;
  border: none;
  font: 16px/40px "微软雅黑";
  color: #333;
}
.sel-box select:first-child {
  margin-left: 0;
}
.hd-con {
  padding: 20px;
  display: block;
  zoom: 1;
}
.hd-con:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.hd-con .col-2-1 {
  width: 790px;
  float: left;
  padding-left: 0;
}
.hd-con .col-2-2 {
  width: 300px;
  float: left;
  padding-left: 20px;
}
.hd-con .table01 th {
  height: 40px;
  background: url("/global/2017_hd_titbg.png") repeat-x;
  font: bold 16px/40px "微软雅黑";
  color: #333;
  text-align: center;
}
.hd-con .table01 td {
  font: 16px/40px "微软雅黑";
  color: #333;
  text-align: center;
}
.hd-con .table01 td span {
  color: #999;
}
.hd-con .table01 td span.red {
  color: #cc0000;
}
.hd-con .table01 td a {
  font: 16px/40px "微软雅黑";
  color: #333;
}
.hd-con .table01 td a:hover {
  color: #f60;
}
.hd-con .table01 tr:nth-child(odd) td {
  background: #fbfbfb;
}
.hd-con .table01 tr td:nth-of-type(1) {
  width: 50%;
  padding-left: 15px;
  height: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
.hd-con .list li a {
  width: 98%;
}
.zw-con {
  padding: 20px;
  display: block;
  zoom: 1;
}
.zw-con:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.zw-con .col-3-1 {
  width: 360px;
  float: left;
  padding-left: 0;
}
.zw-con .col-3-2 {
  width: 360px;
  float: left;
  padding-left: 20px;
}
.zw-con .col-3-3 {
  width: 360px;
  float: left;
  padding-left: 20px;
}
.zw-con .lbox01 .top-ul {
  background: url("/global/2017_zw_li_bg.png") repeat-x left bottom;
  display: block;
  zoom: 1;
}
.zw-con .lbox01 .top-ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.zw-con .lbox01 .top-ul li {
  display: inline-block;
  float: left;
  width: 90px;
  font: 16px/36px "微软雅黑";
  color: #333;
  text-align: center;
  padding-bottom: 7px;
  cursor: pointer;
}
.zw-con .lbox01 .top-ul li.cur {
  background: url("/global/2017_zw_li_hover.png") no-repeat left bottom;
  color: #cc0000;
}
.zw-con .lbox01 h3 {
  margin-top: 10px;
  text-align: center;
  font: 16px/36px "微软雅黑";
  color: #333;
}
.zw-con .lbox01 h3 img {
  width: 130px;
  height: 165px;
}
.zw-con .lbox01 p {
  font: 16px/34px "微软雅黑";
  color: #cc0000;
}
.zw-con .lbox01 p span {
  margin-right: 20px;
  color: #333;
}
.zw-con .lbox02 {
  margin-top: 20px;
  display: block;
  zoom: 1;
}
.zw-con .lbox02:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.zw-con .lbox02 a {
  /*display: inline-block;
  width: 175px;
  height: 39px;
  margin-top: 10px;
  background: #fff3e0;
  border-bottom: 1px solid #ffe7c1;*/
  font: 16px/39px "微软雅黑";
  /*color: #333;
  text-align: center;*/
}
/*.zw-con .lbox02 a:hover {
  color: #cc0000;
}*/
.zw-con .lbox03 {
  display: block;
  zoom: 1;
}
.zw-con .lbox03:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.zw-con .lbox03 a {
  display: inline-block;
  width: 105px;
  margin-top: 10px;
  font: 18px/50px "微软雅黑";
  color: #fff;
  padding-left: 70px;
  text-align: left;
}
.zw-con .lbox03 a:hover {
  text-decoration: underline;
}
.zw-con .lbox03 a.ico01 {
  float: left;
  background: #fca419 url("/global/2017_zw_ico01.png") no-repeat 27px center;
}
.zw-con .lbox03 a.ico02 {
  float: right;
  background: #8cba33 url("/global/2017_zw_ico02.png") no-repeat 27px center;
}
.zw-con .lbox03 a.ico03 {
  float: left;
  background: #2eb0be url("/global/2017_zw_ico03.png") no-repeat 27px center;
}
.zw-con .lbox03 a.ico04 {
  float: right;
  background: #fc722a url("/global/2017_zw_ico04.png") no-repeat 27px center;
}
.zw-con .list {
  height: 252px;
}
.zw-con .list li a {
  width: 70%;
}
.ms-con {
  padding: 20px;
  display: block;
  zoom: 1;
}
.ms-con:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ms-con .col-2-1 {
  width: 740px;
  float: left;
  padding-left: 0;
}
.ms-con .col-2-2 {
  width: 360px;
  float: left;
  padding-left: 20px;
}
.ms-con .lbox {
  display: block;
  zoom: 1;
  padding-top: 10px;
}
.ms-con .lbox:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ms-con .lbox li {
  display: inline-block;
  float: left;
  width: 132px;
  margin-left: 20px;
}
.ms-con .lbox li:nth-of-type(1),
.ms-con .lbox li:nth-of-type(6) {
  margin-left: 0;
}
.ms-con .lbox li a {
  display: inline-block;
  width: 100%;
  padding-top: 76px;
  height: 56px;
  margin-top: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  font: 16px/56px "微软雅黑";
  color: #333;
  text-align: center;
}
.ms-con .lbox li a:hover,
.ms-con .lbox li a.cur {
  color: #fff;
}
.ms-con .lbox li a.a1 {
  background: #f5f5f5 url("/global/2017_ms_lico01.png") no-repeat 40px center;
}
.ms-con .lbox li a.a1:hover,
.ms-con .lbox li a.a1.cur {
  background: #cc0000 url("/global/2017_ms_lico01_h.png") no-repeat 40px center;
}
.ms-con .lbox li a.a2 {
  background: #f5f5f5 url("/global/2017_ms_lico02.png") no-repeat 50px center;
}
.ms-con .lbox li a.a2:hover,
.ms-con .lbox li a.a2.cur {
  background: #cc0000 url("/global/2017_ms_lico02_h.png") no-repeat 50px center;
}
.ms-con .lbox li a.a3 {
  background: #f5f5f5 url("/global/2017_ms_lico03.png") no-repeat 50px center;
}
.ms-con .lbox li a.a3:hover,
.ms-con .lbox li a.a3.cur {
  background: #cc0000 url("/global/2017_ms_lico03_h.png") no-repeat 50px center;
}
.ms-con .lbox li a.a4 {
  background: #f5f5f5 url("/global/2017_ms_lico04.png") no-repeat 45px center;
}
.ms-con .lbox li a.a4:hover,
.ms-con .lbox li a.a4.cur {
  background: #cc0000 url("/global/2017_ms_lico04_h.png") no-repeat 45px center;
}
.ms-con .lbox li a.a5 {
  background: #f5f5f5 url("/global/2017_ms_lico05.png") no-repeat 40px center;
}
.ms-con .lbox li a.a5:hover,
.ms-con .lbox li a.a5.cur {
  background: #cc0000 url("/global/2017_ms_lico05_h.png") no-repeat 40px center;
}
.ms-con .lbox li a.a6 {
  background: #f5f5f5 url("/global/2017_ms_lico06.png") no-repeat 45px center;
}
.ms-con .lbox li a.a6:hover,
.ms-con .lbox li a.a6.cur {
  background: #cc0000 url("/global/2017_ms_lico06_h.png") no-repeat 45px center;
}
.ms-con .lbox li a.a7 {
  background: #f5f5f5 url("/global/2017_ms_lico07.png") no-repeat 45px center;
}
.ms-con .lbox li a.a7:hover,
.ms-con .lbox li a.a7.cur {
  background: #cc0000 url("/global/2017_ms_lico07_h.png") no-repeat 45px center;
}
.ms-con .lbox li a.a8 {
  background: #f5f5f5 url("/global/2017_ms_lico08.png") no-repeat 40px center;
}
.ms-con .lbox li a.a8:hover,
.ms-con .lbox li a.a8.cur {
  background: #cc0000 url("/global/2017_ms_lico08_h.png") no-repeat 40px center;
}
.ms-con .lbox li a.a9 {
  background: #f5f5f5 url("/global/2017_ms_lico09.png") no-repeat 45px center;
}
.ms-con .lbox li a.a9:hover,
.ms-con .lbox li a.a9.cur {
  background: #cc0000 url("/global/2017_ms_lico09_h.png") no-repeat 45px center;
}
.ms-con .rbox {
  background: #f5f5f5;
  padding: 20px 0;
  margin-top: 20px;
  display: block;
  zoom: 1;
}
.ms-con .rbox:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ms-con .rbox h2 {
  font: bold 24px/24px "微软雅黑";
  color: #cc0000;
  padding-left: 20px;
}
.ms-con .rbox a {
  display: inline-block;
  float: left;
  margin: 20px 0 0 20px;
  padding-left: 62px;
  width: 88px;
  font: 16px/60px "微软雅黑";
  color: #fff;
}
.ms-con .rbox a:hover {
  text-decoration: underline;
}
.ms-con .rbox a.a1 {
  background: #e24646 url("/global/2017_ms_rico01.png") no-repeat 20px center;
}
.ms-con .rbox a.a2 {
  background: #e24646 url("/global/2017_ms_rico02.png") no-repeat 20px center;
}
.ms-con .rbox a.a3 {
  background: #e24646 url("/global/2017_ms_rico03.png") no-repeat 20px center;
}
.ms-con .rbox a.a4 {
  background: #e24646 url("/global/2017_ms_rico04.png") no-repeat 20px center;
}
.ms-con .pic-box {
  margin-top: 20px;
  display: block;
  zoom: 1;
}
.ms-con .pic-box:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ms-con .pic-box a {
  display: inline-block;
  float: left;
  width: 265px;
  margin-left: 20px;
}
.ms-con .pic-box a:first-child {
  margin-left: 0;
}
.ms-con .pic-box a img {
  width: 265px;
  height: 110px;
}
.xq-con {
  padding: 20px;
}
.xq-con .row01 {
  display: block;
  zoom: 1;
}
.xq-con .row01:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.xq-con .row01 .lbox {
  display: inline-block;
  float: left;
  width: 668px;
}
.xq-con .row01 .lbox h2 {
  font: bold 20px/30px "微软雅黑";
  color: #cc0000;
}
.xq-con .row01 .lbox p {
  margin-top: 20px;
  text-indent: 2em;
  font: 16px/30px "微软雅黑";
  color: #666;
}
.xq-con .row01 .lbox p a {
  color: #ee4400;
}
.xq-con .row01 .lbox p a:hover {
  text-decoration: underline;
}
.xq-con .row01 .lbox ul {
  display: block;
  zoom: 1;
  margin-top: 10px;
}
.xq-con .row01 .lbox ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.xq-con .row01 .lbox ul li {
  display: inline-block;
  float: left;
  width: 167px;
  padding-top: 1px;
}
.xq-con .row01 .lbox ul li img {
  width: 167px;
  height: 100px;
}
.xq-con .row01 .rbox {
  display: inline-block;
  float: right;
  width: 430px;
}
.xq-con .row01 .rbox h2 {
  background: url("/global/2017_index_line.png") repeat-x left bottom;
  display: block;
  zoom: 1;
}
.xq-con .row01 .rbox h2:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.xq-con .row01 .rbox h2 strong {
  display: inline-block;
  border-bottom: 1px solid #cc0000;
  background: url("/global/2017_xq_ico01.png") no-repeat 10px center;
  padding-left: 40px;
  font: 20px/30px "微软雅黑";
  color: #cc0000;
}
.xq-con .row01 .rbox h2 .more {
  display: inline-block;
  float: right;
  background: url("/global/2017_news_ico03.png") no-repeat right center;
  padding-right: 10px;
  font: 16px/30px "微软雅黑";
  color: #666;
}
.xq-con .row01 .rbox h2 .more:hover {
  color: #f60;
}
.xq-con .row01 .rbox .video {
  height: 325px;
  position: relative;
  margin-top: 20px;
}
.xq-con .row01 .rbox .video a {
  display: inline-block;
  width: 64px;
  height: 64px;
  background: url("/global/2017_xq_ico02.png") no-repeat;
  position: absolute;
  left: 183px;
  top: 130px;
}
.xq-con .row01 .rbox .video p {
  display: inline-block;
  width: 430px;
  height: 40px;
  background: url("/global/2017_tmbg02.png") repeat left top;
  font: 14px/40px "微软雅黑";
  color: #fff;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
}
.xq-con .row02 {
  margin-top: 30px;
}
.xq-con .row02 h2 {
  font: bold 20px/30px "微软雅黑";
  color: #cc0000;
}
.xq-con .row02 ul {
  display: block;
  zoom: 1;
  margin: 10px 0;
}
.xq-con .row02 ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.xq-con .row02 ul li {
  display: inline-block;
  float: left;
  width: 120px;
  height: 38px;
  background: #f5f5f5;
  margin-right: 5px;
  font: 16px/38px "微软雅黑";
  color: #333;
  text-align: center;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  -ms-border-radius: 19px;
  -o-border-radius: 19px;
  border-radius: 19px;
  cursor: pointer;
}
.xq-con .row02 ul li:last-child {
  margin: 0;
}
.xq-con .row02 ul li.cur {
  background: #cc0000;
  color: #fff;
}
.xq-con .row02 p {
  text-indent: 2em;
  font: 16px/30px "微软雅黑";
  color: #666;
}
.xq-con .row02 p a {
  color: #ee4400;
}
.xq-con .row02 p a:hover {
  text-decoration: underline;
}
.gl-con {
  padding: 20px;
  display: block;
  zoom: 1;
}
.gl-con:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.gl-con .col-2-1 {
  width: 200px;
  float: left;
  padding-left: 0;
}
.gl-con .col-2-2 {
  width: 900px;
  float: left;
  padding-left: 15px;
}
.gl-con .gl-left h2 {
  background: #cc0000 url("/global/2017_gl_tit_bg.png") no-repeat right center;
  font: 20px/40px "微软雅黑";
  color: #fff;
  text-align: center;
}
.gl-con .gl-left ul li {
  padding-top: 10px;
}
.gl-con .gl-left ul li .menu {
  display: inline-block;
  width: 156px;
  padding-left: 44px;
  background: url("/global/2017_gl_li_bg.png") no-repeat;
  font: 18px/40px "微软雅黑";
  color: #989898;
}
.gl-con .gl-left ul li .menu.cur {
  background: url("/global/2017_gl_li_hover.png") no-repeat;
  color: #fff;
}
.gl-con .gl-left ul li ul {
  display: none;
  padding: 10px 0;
}
.gl-con .gl-left ul li ul li {
  padding: 0 0 0 44px;
}
.gl-con .gl-left ul li ul li a {
  background: url("/global/2017_gl_li_ico.png") no-repeat left center;
  padding-left: 20px;
  font: 16px/36px "微软雅黑";
  color: #989898;
}
.gl-con .gl-left ul li ul li a:hover,
.gl-con .gl-left ul li ul li a.cur {
  background: url("/global/2017_news_li_ico.png") no-repeat left center;
  color: #cc0000;
}
.gl-con .ldxq-right dl {
  padding: 0 160px;
  display: block;
  zoom: 1;
}
.gl-con .ldxq-right dl:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.gl-con .ldxq-right dl dt {
  display: inline-block;
  float: left;
  width: 160px;
}
.gl-con .ldxq-right dl dt img {
  width: 160px;
  height: 216px;
}
.gl-con .ldxq-right dl dd {
  display: inline-block;
  float: left;
  margin-left: 20px;
}
.gl-con .ldxq-right dl dd p {
  font: 16px/36px "微软雅黑";
  color: #333;
}
.gl-con .ldxq-right .mbox {
  margin-top: 20px;
}
.gl-con .ldxq-right .mbox p {
  font: 16px/36px "微软雅黑";
  color: #333;
}
.curmb {
  height: 40px;
  font: 14px/40px "微软雅黑";
  color: #999;
}
.curmb a {
  margin: 0 3px;
  font: 14px/40px "微软雅黑";
  color: #999;
}
.curmb a.home {
  display: inline-block;
  margin: 0;
  padding: 0 5px 0 20px;
  background: url("/global/2017_curmb_ico.png") no-repeat left center;
}
.curmb a:hover {
  color: #f60;
}
.curmb span {
  margin: 0 3px;
  font: 14px/40px "微软雅黑";
  color: #999;
}
.page {
  padding: 17px 0;
  height: 30px;
  font: 14px/30px Arial, Helvetica, sans-serif;
  text-align: center;
  color: #333;
}
.page a {
  display: inline-block;
  padding: 0 4px;
  margin: 2px;
  font: 14px/30px Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none;
}
.page a:hover {
  color: #f00;
  background: none;
}
.page span {
  padding: 0 5px;
  font: 14px/30px Arial, Helvetica, sans-serif;
  color: #333;
}
.page input.tz {
  width: 54px;
  height: 20px;
  text-align: center;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  padding-bottom: 3px;
  padding: 2px 0 0 0 \9;
  cursor: pointer;
}
.page a {
  display: inline-block;
  padding: 0 5px;
  border: 1px solid #bababa;
}
.page a:hover,
.page a.cur {
  border: 1px solid #cc0000;
  background: #cc0000;
  color: #fff;
}
.xlcontent .main {
  margin-top: 5px;
  padding: 30px 40px;
  text-align: center;
}
.xlcontent .main h4 {
  padding: 10px 0;
  color: #cc0000;
  font: 24px/36px "微软雅黑";
}
.xlcontent .main h6 {
  height: 30px;
  color: #999;
}
.xlcontent .main h6 label {
  list-style: none;
  padding: 0 6px;
  color: #999;
  font: 12px/30px "微软雅黑";
}
.xlcontent .main h6 label a {
  color: #999;
  padding: 0;
}
.xlcontent .main h6 label a:hover {
  color: #f60;
}
.xlcontent .main .nr {
  padding: 0 16px;
  text-align: left;
}
/*.xlcontent .main .nr p {
  font: 16px/36px "微软雅黑";
  padding: 0;
}
.xlcontent .main .nr p * {
  font: 16px/36px "微软雅黑";
}
.xlcontent .main .nr p strong {
  font-weight: bold;
}*/
.xlcontent h6 a {
  margin: 0 5px;
}
.xlcontent h6 em {
  color: #cc0000;
}
.xlcontent .bot-box {
  display: block;
  zoom: 1;
}
.xlcontent .bot-box:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.xlcontent .bot-box .btn-c {
  display: inline-block;
  background: #cc0001 url("/global/2017_xl_ico01.png") no-repeat 12px center;
  padding: 0 12px 0 30px;
  font: 14px/30px "微软雅黑";
  color: #fff;
}
.xlcontent .bot-box .btn-p {
  display: inline-block;
  background: #cc0001 url("/global/2017_xl_ico02.png") no-repeat 12px center;
  padding: 0 12px 0 30px;
  font: 14px/30px "微软雅黑";
  color: #fff;
  margin-left: 10px;
}
.weather {
  margin: 7px 0 0 10px;
}